WPbakery Page Builder v6.0.3 update is broken. Please downgrade to v6.0.2

Home Forums Jevelin Theme WPbakery Page Builder v6.0.3 update is broken. Please downgrade to v6.0.2

Home Forums Jevelin Theme WPbakery Page Builder v6.0.3 update is broken. Please downgrade to v6.0.2

This topic contains 9 replies, has 6 voices, and was last updated by  Shufflehound Support 3 weeks, 1 day ago.

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
  • Hello,

     

    WPbakery page builder 6.0.3 version is broken as all our custom elements and some other things doesn’t work. This issues affects most of the WPbakery Page Builder based themes and we are waiting for the new update.

     

    How to downgrade to 6.0.2 version:

    1. Go to admin panel
    2. Open Plugins page and delete WPBakery Page Builder
    3. Go to “Appearance > Install Plugins” and install WPBakery Page Builder again
    4. It should now be downgraded to 6.0.2 version

     

    When will this issue be fixed?

    – In official plugin page the support wrote that it will be fixed by the next week (link to more information)

     

    Best regards,

    Shufflehound team

    • This topic was modified 2 months, 1 week ago by  Shufflehound.
    • This topic was modified 2 months, 1 week ago by  Shufflehound.
    • This topic was modified 2 months, 1 week ago by  Shufflehound.
    • This topic was modified 2 months, 1 week ago by  Shufflehound.
    • This topic was modified 2 months, 1 week ago by  Shufflehound.
    • This topic was modified 2 months, 1 week ago by  Shufflehound.
    • This topic was modified 2 months, 1 week ago by  Shufflehound.
    • This topic was modified 2 months, 1 week ago by  Shufflehound.
    • This topic was modified 2 months, 1 week ago by  Shufflehound.
    • This topic was modified 2 months, 1 week ago by  Shufflehound.

    Thank you. I downgrade to v6.02 but nothing has changed.

    @js Are you still having issues with it?

     

    If yes then, please create a separate support topic for it so that we can help you there.

    I downgraded to v6.0.2. I still have heavy issues like before. Cant change anything. Jevelin Elements are not visible and so on.

    Attachments:
    You must be logged in to view attached files.

    @exodium It seems you are facing a different issue so to help us keep support thread separates could you please create your own thread for your question instead of posting a reply in this thread as it makes the thread messy and hard to read.

     

    If you want to you can also add reference of this thread in your newly created thread.

     

    We would be more than happy to help you with your new thread.

    davelow
    Participant

    looks like 6.0.4 and 6.0.5 also have the same issues.

    @davelow Then please try using 6.0.2

    I just bought this theme and I am trying to make webpage. This is totally mess. And I tried to downgrade to v. 6.0.2, but it did not happen.

    I followed those steps given by you:

    How to downgrade to 6.0.2 version:

    1. Go to admin panel
    2. Open Plugins page and delete WPBakery Page Builder
    3. Go to “Appearance > Install Plugins” and install WPBakery Page Builder again
    4. It should now be downgraded to 6.0.2 version

    It was not possible to downgrade. There is only on available version an it is 6.0.4.

     

    It not very nice to buy new theme and could not get it working.

    • This reply was modified 3 weeks, 1 day ago by  KH.

    will there come a time when we can use the latest versions of the plugin? or we have to live with 6.0.2 forever?

    It was the issue with v6.0.3 which resolved in the v6.0.4 so you don’t need to downgrade anymore.

Viewing 10 posts - 1 through 10 (of 10 total)